Skip to content

Delete Model ​

  • Endpoint: DELETE https://api.olddog.shop/v1/models/{model}
  • Authentication: Authorization: Bearer <API_KEY>

Delete a model by ID. This is typically only available for models you own (for example, fine‑tuned models). Public base models are usually not deletable (subject to server policy).

Path parameters ​

NameTypeRequiredDescription
modelstringYesThe model ID to delete.

cURL example ​

bash
curl --request DELETE "https://api.olddog.shop/v1/models/your-model-id" \
  --header "Authorization: Bearer $OLD_DOG_API_KEY"